This discussion is archived
2 Replies Latest reply: Jan 22, 2013 2:33 AM by 986167 RSS

Apex error ORA-01653 unable to extend table APEX_040200.WWV_FLOW_PAGE_PLUGS

986167 Newbie
Currently Being Moderated
Hi,

I got the following error message when I installed the APEX 4.2.1 on my Oracle Linux X86_64 system. I have ebusiness suite 12.1.1 which comes with oracle database 11.1.0.7.0 database installed on this system.

APPLICATION 4300 - Oracle APEX Data Workshop
Set Credentials...
Check Compatibility...
API Last Extended:20120101
Your Current Version:20120101
This import is compatible with version: 20120101
COMPATIBLE (You should be able to run this import without issues.)
Set Application ID...
...ui types
...user interfaces
...plug-in settings
...authorization schemes
...navigation bar entries
...application processes
...application items
...application level computations
...Application Tabs
...Application Parent Tabs
...Shared Lists of values
...Application Trees
...page groups
...PAGE 0: Page Zero
...PAGE 1: Data Load/Unload
...PAGE 2: Spreadsheet Load Details
...PAGE 7: Text Data Load Details
...PAGE 8: Text Data Load Repository
...PAGE 11: Spreadsheet Repository
...PAGE 14: Load XML Data
...PAGE 18: Load Data - File Details
...PAGE 19: Load Data - Table Properties
declare
*
ERROR at line 1:
ORA-01653: unable to extend table APEX_040200.WWV_FLOW_PAGE_PLUGS by 128 in
tablespace SYSAUX
ORA-06512: at "APEX_040200.WWV_FLOW_API", line 9395
ORA-06512: at line 8


Disconnected from Oracle Database 11g Enterprise Edition Release 11.1.0.7.0 - 64bit Production
With the Partitioning, OLAP, Data Mining and Real Application Testing options

[oracle@olserver apex]$

Can anyone solve this issue?

Regards
Joseph

Edited by: Josephsdm on Jan 21, 2013 7:52 AM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points